/* ==================================================================== */
/* Left Column */

#leftColumn {
    float: left;
    
	width: 96px;
	padding: 0;
	
	background: #3a3a3a;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
	
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	
	font-family: Helvetica, Arial, Verdana, "Lucida Grande", Lucida, sans-serif;
	font-size: 12px;
}



#leftColumn > ul {
    padding: 0;
	margin: 0;
	list-style-type: none;
}


#leftColumn > ul > li.full {
    margin: 0;
	padding: 0;
	width: 96px;
	height: 95px;
}


#leftColumn > ul > li.short {
    margin: 0;
	padding: 0;
	width: 96px;
	height: 30px;
}


#leftColumn > ul > li > a {
    display: block;
    width: 100%;
    height: 100%;
    
    border-top: 1px solid black;
	
	-webkit-box-shadow: inset 0 1px 0px rgba(255, 255, 255, 0.08);
       -moz-box-shadow: inset 0 1px 0px rgba(255, 255, 255, 0.08);
            box-shadow: inset 0 1px 0px rgba(255, 255, 255, 0.08);
    
	background-image: -webkit-linear-gradient(top, rgb(55, 55, 55), rgb(45, 45, 45));
	background-image:    -moz-linear-gradient(top, rgb(55, 55, 55), rgb(45, 45, 45));
	background-image:         linear-gradient(top, rgb(55, 55, 55), rgb(45, 45, 45));
}


#leftColumn > ul > li.active > a {
	background-image: -webkit-linear-gradient(top, rgb(65, 65, 65), rgb(55, 55, 55));
	background-image:    -moz-linear-gradient(top, rgb(65, 65, 65), rgb(55, 55, 55));
	background-image:         linear-gradient(top, rgb(65, 65, 65), rgb(55, 55, 55));
}


#leftColumn > ul > li > a:hover {
	background-image: -webkit-linear-gradient(top, rgb(60, 60, 60), rgb(50, 50, 50));
	background-image:    -moz-linear-gradient(top, rgb(60, 60, 60), rgb(50, 50, 50));
	background-image:         linear-gradient(top, rgb(60, 60, 60), rgb(50, 50, 50));
}


#leftColumn > ul > li > a:active {
	background-image: -webkit-linear-gradient(bottom, rgb(55, 55, 55), rgb(45, 45, 45));
	background-image:    -moz-linear-gradient(bottom, rgb(55, 55, 55), rgb(45, 45, 45));
	background-image:         linear-gradient(bottom, rgb(55, 55, 55), rgb(45, 45, 45));
}


#leftColumn > ul > li.full > a > div {
    display: block;
    margin: 0;
    padding: 0;
    width: 96px;
    height: 95px;
}


#leftColumn > ul > li > a > div.forums { background: url(/themes/new/left/icon_forums.png) no-repeat 16px 8px; }
#leftColumn > ul > li > a > div.articles { background: url(/themes/new/left/icon_articles.png) no-repeat 16px 8px; }
#leftColumn > ul > li > a > div.news { background: url(/themes/new/left/icon_news.png) no-repeat 16px 8px; }
#leftColumn > ul > li > a > div.community { background: url(/themes/new/left/icon_community.png) no-repeat 16px 8px; }
#leftColumn > ul > li > a > div.portfolios { background: url(/themes/new/left/icon_portfolios.png) no-repeat 16px 8px; }
#leftColumn > ul > li > a > div.games { background: url(/themes/new/left/icon_games.png) no-repeat 16px 8px; }
#leftColumn > ul > li > a > div.contests { background: url(/themes/new/left/icon_contests.png) no-repeat 16px 8px; }
#leftColumn > ul > li > a > div.books { background: url(/themes/new/left/icon_books.png) no-repeat 16px 8px; }


#leftColumn > ul > li > a:hover {
    text-decoration: none;
}


#leftColumn > ul > li > a > div > div.name {
    display: block;
    padding-top: 72px;
    height: 24px;
    
    color: #aaa;
    font-weight: bold;
    font-size: 12px;
    text-shadow: 0 1px 1px black;
    text-align: center;
}


#leftColumn > ul > li.first > a {
    border-top-left-radius: 6px;
}

#leftColumn > ul > li.last > a {
    border-bottom-left-radius: 6px;
}




#leftColumn > ul > li.short > a {
    display: block;
    height: 30px;
    line-height: 30px;
    
    color: #aaa;
    font-weight: bold;
    font-size: 12px;
    text-shadow: 0 1px 1px black;
    text-align: center;
}


#leftColumn > ul > li.short.small > a {
    font-size: 11px;
}


#leftColumn > ul > li.separator {
    width: 100%;
    height: 4px;
    
    margin: 0;
    padding: 0;
    
    border-top: 1px solid black;
	
	background-image: -webkit-linear-gradient(top, rgb(25, 25, 25), rgb(35, 35, 35));
	background-image:    -moz-linear-gradient(top, rgb(25, 25, 25), rgb(35, 35, 35));
	background-image:         linear-gradient(top, rgb(25, 25, 25), rgb(35, 35, 35));
}

